F-Secure Security Bulletin FSC-2007-6

F-Secure Security Bulletin FSC-2007-6
Vulnerabilities in scanning of specially crafted archives and certain packed executables

Affected versions    F-Secure Anti-Virus for Windows Servers version 7.00

Mitigating Factors:    Exploitation of the vulnerabilities requires specially crafted archives or packed executables
Issue only exists on 64-bit server platforms
There are no known exploits.

Solution:  Apply the patch.

http://www.f-secure.com/security/fsc-2007-6.shtml

Leave a Reply